<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmTransition8 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmTransition8 Interface

The following tables list the members exposed by IEdmTransition8.

# Public Methods

| Name | Description
--- | --- | ---
| CheckProjectPermission | Checks whether the user has permission to perform this transition for the specified project.

Top

# See Also

####

IEdmTransition8 Interface
EPDM.Interop.epdm Namespace